@charset "UTF-8";
/* CSS Document */
#maincolum {
	margin-top:100px;
	margin-bottom: 110px;
	position: relative;
}
#mainimg img { max-width: 100%;}
#leftcolum {
	width:69.9%;
	float: left;
}
#rightcolum {
	width:26.8%;
	float: right;
	padding-bottom: 50px;
}
@media only screen and (max-width: 767px) {
	#maincolum {
		margin-top:60px;
		margin-bottom: 60px;
	}
	#leftcolum {
		width:auto;
		margin:0 5%;
		float: none;
	}
	#rightcolum {
		width:auto;
		float: none;
		padding-bottom: 0px;
		display: none;
	}
}
#rightcolum  .indent {
	margin-left:40px;
}
.rightcolum_fixed #rightcolum {
	position: fixed;
	top:100px;
	right:0px;
}

.maru {
	height:40px;
	line-height: 40px;
	padding:49px 0 0 35px;
	font-size: 16px;
	font-weight: bold;
	color: #0c275b;
	position: relative;
}
.maru:before {
	content: "";
	position: absolute;
	top: 0px;
	left:-20px;
	width:40px;
	height: 89px;
	box-sizing: border-box;
	background: url(../img/pc/icon_maru.png) no-repeat left top;
}
@media only screen and (max-width: 767px) {
	.maru {
		height:30px;
		line-height: 30px;
		padding:24.5px 0 0 40px;
		font-size: 12px;
		margin-top:0;
	}
	.maru:before {
		content: "";
		position: absolute;
		top: 0px;
		left:0px;
		width:30px;
		height: 54.5px;
		background: url(../img/sp/icon_maru.png) no-repeat left top;
		background-size:30px  54.5px;
	}
}
.blueBar {
	background-color: #0c275b;
	color: #fff;
	font-size: 16px;
	padding:20px 0 20px 27px;
	margin-top:50px;
}
@media only screen and (max-width: 767px) {
	.blueBar {
		margin-top:30px;
		font-size: 12px;
		padding:12px 0 12px 5%;
	}
	.blueBar .en { font-size: 9px; margin-left:10px;}
}
#parentCat {
	background-color: #0c275b;
	color:#fff;
	height:100px;
	padding-left:40px;
	line-height: 100px;
	position: relative;
	font-size: 18px;
	white-space: nowrap;
	z-index: 100;
	position: relative;
}
#parentCat .jp {
	padding-left:30px;
	font-size: 14px;
}
#parentCat:after {
	content:"";
	box-sizing: border-box;
	background-color: #0c275b;
	height:100px;
	width:5000px;
	position: absolute;
	top:0px;
	left:100%;
	z-index: 99;
}
#maincolum {overflow: hidden;}
.h301 {
	margin:35px 0 0 0px;
	color: #0c275b;
	font-weight: bold;
	font-size: 18px;
}
.blueSqu {
	font-size: 16px;
	margin-top:50px;
}
.blueSqu:before { content:"■"; color: #0c275b;}

.blueCir {
	font-size: 16px;
	margin-top:50px;
}
.blueCir:before { content:"●"; color: #0c275b;}


.half .left { width:48%; float: left;}
.half .right { width:48%; float: right;}
.trio .left { width: 32%; float: left; margin-right: 2%;}
.trio .center { width: 32%; float: left; margin-right: 2%;}
.trio .right { width: 32%; float: left;}


.ul01 { margin-top:15px;position: relative;}
.ul01 li {
	font-size: 16px;
	position: relative;
	left:-35px;
}
.ul01 li a {
	color:#000;
	text-decoration: none;
	display: inline-block;
	padding:15px 0 15px 35px;
}
.ul01 li a:hover,  .ul01 li.on a {
	background: url(../img/pc/gnavi_over@2x.png) no-repeat left 15px;
	background-size: 20px 20px;
}

select {
	font-size: 105%;
	padding:5px;
}
.mt0 { margin-top:0px !important;}
.mt10 { margin-top:10px !important;}
.blue {color: #0c275b;}
p.right { text-align: right;}
.small { font-size: 12px;}


input, textarea, select, option {
	-webkit-appearance: none;
	box-sizing: border-box;
}
input[type="text"],input[type="submit"], textarea {
	background: #f6f6f6;
	font-size: 105%;
	padding:5px 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	border:none;
	margin:2px 0;
	box-sizing: border-box;
}
input[type="submit"] { padding: 0;}
input[type="text"].full, textarea.full {
	width:100%;
}
input[type="text"].tel { width:80px;}
.button { margin-top: 35px; text-align: center;}
.button input[type="submit"],
.button input[type="button"],
.button a.gototop {
	display: inline-block;
	height: 80px;
	line-height: 80px;
	width:260px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	background: #e9155a;
	font-size: 18px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	border:none;
	text-decoration: none;
}
.button input[type="button"].back {
	background: #666;
	width:160px;
	margin-right:10px;
}
@media only screen and (max-width: 767px) {
	.button { margin-top: 25px; text-align: center;}
	.button input[type="submit"],
	.button input[type="button"],
	.button a.gototop {
		display: inline-block;
		height: 60px;
		line-height: 60px;
		width:60%;
		color: #fff;
		text-align: center;
		font-weight: bold;
		background: #e9155a;
		font-size: 15px;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		border:none;
		text-decoration: none;
	}
	.button input[type="button"].back {
		background: #666;
		width:37%;
		margin-right:2%;
	}
}
p.mailer_msg {
	margin:50px auto !important;
	text-align: center;
	line-height: 190%;
}
.pink { color: #e9155a;}
.anchor {
	margin-top:-72px;
	padding-top:72px;
}